<!DOCTYPE html>{%  load static from staticfiles %}
<html lang="en" >
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{% block title%}{%endblock%}</title>

    <meta name="description" content="{% block description%}{%endblock%}">
    <meta name="author" content="LayoutIt!">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap-rtl.min.css' %}">
    <link href="{% static 'theme1/css/style.css'%}" rel="stylesheet">
    {% block css%}{%endblock%}
  </head>
  <body dir="rtl" class="bodybackground" >
  <nav class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'home' %}"><span class="glyphicon glyphicon-home" aria-hidden="true"></span> | نماگرام</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-left">
        <li class="dropdown">
          {% if request.user.is_authenticated %}
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ request.user.username }} <span class="caret"></span></a>
          {% else %}
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">حساب کاربری <span class="caret"></span></a>
          {% endif %}

          <ul class="dropdown-menu">
            {% if request.user.is_authenticated %}
            <li><a href="{% url 'uprof' request.user.username %}">  حساب کاربری</a></li>
            <li><a href="{% url 'editprofile' %}"> ویرایش حساب کاربری</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{% url 'logout' %}">خروج <span class="glyphicon glyphicon-off" aria-hidden="true"></span></a></li>
            {% else %}
            <li><a href="{% url 'signup' %}">ثبت نام <span class="glyphicon glyphicon-user" aria-hidden="true"></span></a></li>
            <li><a href="{% url 'login' %}">ورود به حساب <span class="glyphicon glyphicon-user" aria-hidden="true"></span></a></li>
            {% endif %}

          </ul>
        </li>
      </ul>
      <form class="navbar-form " style="text-align:center;">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="متن مورد نظر">
        </div>
        <button type="submit" class="btn btn-default">جست و جو</button>
      </form>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
    {% block body %}
  {% endblock %}
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    {% block js%}{%endblock%}
  </body>
</html>
